@charset "utf-8";

/* =======================================

	Browser Reset CSS
	Last Up Date 14/08/27

========================================== */

body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,
p,blockquote,table,th,td,figure {margin: 0; padding: 0;}

html,body {background: #FFF; color: #000;}

body {font:13px/1 "メイリオ","Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;}
* html body {font-size: small; width: 100%;}
*:first-child+html body {font-size: small;}

a {outline:none; color:#7EA700;}

img {border: 0; vertical-align: top;}

a:hover img {
    opacity: .7;
    -webkit-opacity: .7;
    -moz-opacity: .7;
    filter: alpha(opacity=70);	/* IE lt 8 */
    -ms-filter: "alpha(opacity=70)"; /* IE 8 */
}
 
a img {
    -webkit-transition: opacity 0.3s ease-out;
    -moz-transition: opacity 0.3s ease-out;
    -ms-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out;
}

h1,h2,h3,h4,h5,h6 {clear: both; font-size: 100%; font-weight: normal;}

ul,dl,ol {text-indent: 0;}
li {list-style: none;}

address,caption,cite,code,dfn,em,strong,th,var {font-style: normal; font-weight: normal;}

sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}

input,textarea,select {font-family: inherit; font-size: inherit; font-weight:inherit;}
* html input,* html textarea,* html select {font-size: 100%;}
*:first-child+html+input,*:first-child html+textarea,*:first-child+html select {font-size: 100%;}

table {border-collapse: collapse; border-spacing: 0; font-size: inherit;}
th,td {text-align: left; vertical-align: top;}
caption {text-align: left;}

pre,code,kbd,samp,tt {font-family: monospace;}
* html pre,* html code,* html kbd,* html samp,* html tt {font-size: 100%; line-height: 100%;}
*:first-child+html pre,*:first-child html+code,*:first-child html+kbd,*:first-child+html+samp,*:first-child+html tt {font-size: 108%; line-height: 100%;}

input,select,textarea {font-size: 100%; font-family: Verdana, Helvetica, sans-serif;}

.clear{
    clear:both;
}

/*-- clearfix --*/
.clearfix:after {
    content: ".";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0px;
    line-height: 0;
}
.clearfix { display: inline-block; }
/* no ie mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* */

.notes {
	color: #f00;
}

/* =======================================

	Structure CSS

========================================== */

body {
	background: #FFF url();
	color: #333;
    -webkit-text-size-adjust: 100%;
}

#wrapper {
	margin: 0 auto;
}

#contents {
    width: 960px;
    margin: 0 auto;
}

footer {
	clear: both;
}

.home footer {
    display: none;
}

.boxContentsLeft {
    float: left;
    width: 720px;
    margin: 0 0 20px 0;
}

.boxContentsRight {
    float: right;
    width: 200px;
    margin: 0 0 20px 0;
}

/* =======================================

	Text Decorations CSS

========================================== */

.title01 {
    background-color: #e6edcb;
    font-size: 120%;
    line-height: 120%;
    margin: 0 0 30px 0;
    padding: 12px;
}

.title02 {
    margin: 0 0 20px 0;
    background-color: #7daa00;
    color: #ffffff;
    font-size: 110%;
    line-height: 120%;
    padding: 8px 12px;
}

.title02 a {
    color: #ffffff;
    background-image: url(../img/common/ico_arrow_01.png);
    background-repeat: no-repeat;
    background-position: 0 center;
    padding: 0 0 0 20px;
    font-size: 90%;
    float: right;
}

.title03 {
    margin: 0 0 20px 0;
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #e6edcb;
    line-height: 120%;
    font-size: 110%;
}

.title03 span {
    display: block;
    margin: 0 0 1px 0;
    padding: 5px;
    border-width: 0 0 0 8px;
    border-style: solid;
    border-color: #7daa00;
}

.title04 {
    font-size: 110%;
    font-weight: bold;
    margin: 0 0 20px 0;
    line-height: 150%;
}

.title05 {
    background-color: #eeeeee;
    padding: 8px 10px;
    margin: 5px 0;
}

/* =======================================

	Header CSS

========================================== */

#globalHeader {
    position: relative;
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #e3e3e3;
    padding: 5px 0 18px 0;
}

#globalHeader .inner {
    width: 960px;
    margin: 0 auto;
    position: relative;
}

/* ヘッダー内サブ
========================================== */
.headerSub {
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #e3e3e3;
    height: 33px;
}

.headerSub .inner {
    width: 960px;
    margin: 0 auto;
    position: relative;
}

.headerSub .inner ul:first-child {
    position: absolute;
    top: 10px;
    left: 0;
}

.headerSub .inner ul:first-child li {
    float: left;
    margin: 0 20px 0 0;
    font-size: 90%;
}

.headerSub .inner ul:first-child li a {
    text-decoration: none;
    color: #333333;
    background-image: url(../img/common/ico_arrow_01.png);
    background-repeat: no-repeat;
    background-position: 0 center;
    padding: 1px 0 0 16px;
}

.headerSub .inner ul:first-child li a:hover {
    text-decoration: underline;
}

.headerSub .inner ul:nth-child(2) {
    position: absolute;
    top: 0;
    right: 0;
}

.headerSub .inner ul:nth-child(2) li {
    float: left;
}

.headerSub .inner ul:nth-child(2) li:first-child a {
    display: block;
    text-indent: -9999px;
    background-image: url(../img/common/btn_jp_on.png);
    background-repeat: no-repeat;
	width: 67px;
	height:26px;
}

.headerSub .inner ul:nth-child(2) li:last-child a {
    display: block;
    text-indent: -9999px;
    background-image: url(../img/common/btn_en.png);
    background-repeat: no-repeat;
	width: 67px;
	height:26px;
}

/* Facebook
========================================== */
.linkFacebook {
    position: absolute;
    top: 6px;
    left: 550px;
    color: #4267b2;
    text-decoration: none;
    line-height: 130%;
}

.linkFacebook:hover {
    text-decoration: underline;
}

.linkFacebook img {
    display: inline-block;
    width: auto;
    height: 15px;
    margin: 0 5px 0 0;
}

/* 検索
========================================== */
#searchBox {
    margin: 25px 0 0 auto;
    position: relative;
    width: 170px;
    height: 25px;
}

#searchBox div {
    position: absolute;
    width: 170px;
    margin: -58px 143px 0 0;
    left: -143px;
}


#searchBox .searchInput {
    background-color: #e5efcc;
    border-width: 0;
    border-radius: 15px;
    width: 125px;
    height: 25px;
    padding: 0 30px 0 15px;
}

#searchBox .searchSubmit {
    background-color: #e5efcc;
    border-width: 0;
    border-radius: 15px;
    background-image: url(../img/common/btn_search.png);
    background-repeat: no-repeat;
    background-position: center center;
    text-indent: -9999px;
    width: 25px;
    height: 25px;
    cursor: pointer;
    margin: 0;
    position: absolute;
    top: 0;
    right: 0;
}

/* Site Title
========================================== */
#globalHeader h1#siteTitle,
#globalHeader div#siteTitle {
    width: 960px;
    margin: -40px auto 0 auto;
}

#globalHeader h1#siteTitle a,
#globalHeader div#siteTitle a {
    text-indent: -9999px;
    background-image: url(../img/common/img_logo.png);
    background-repeat: no-repeat;
	width: 256px;
	height:53px;
    display: block;
}


/* =======================================

	Globalnavi CSS

========================================== */
#btnNavi {
    display: none;
}

#globalNavi {
    text-align: right;
    position: absolute;
    top: 8px;
    left: 256px;
    width: 704px;
}

#globalNavi .inner {
    width: 704px;
}

#globalNavi ul li {
    display: inline-block;
    font-size: 100%;
    margin: 0 0 0 20px;
}

#globalNavi ul li a {
    color: #333333;
    text-decoration: none;
}

#globalNavi ul li a:hover {
    text-decoration: underline;
}


/* =======================================

	Footer CSS

========================================== */
footer {
    border-width: 1px 0 0 0;
    border-style: solid;
    border-color: #e3e3e3;
}

#boxFooter01 {
    text-align: center;
    padding: 30px 0 0 0;
    font-size: 90%;
}

#boxFooter01 a {
    text-decoration: none;
    color: #333333;
}

#boxFooter01 a:hover {
    text-decoration: underline;
}

#boxFooter01 ul {
    display: inline;
}

#boxFooter01 ul li {
    display: inline-block;
    margin: 0 12px 0 12px;
}

#boxFooter01 p {
    display: block;
    background-color: #e5eecc;
    margin: 30px 0 0 0;
    padding: 15px 0 15px 0;
}

#boxFooter01 p a span {
    background-image: url(../img/common/ico_arrow_02.png);
    background-repeat: no-repeat;
    background-position: 0 center;
    padding: 0 0 0 18px;
}

#boxFooter01 p a {
    color: #333333;
}

#boxFooter01 p a:hover {
    text-decoration: underline;
}

#boxFooter02 {
    background-color: #7cac00;
    color: #ffffff;
}

#boxFooter02 a {
    background-image: url(../img/common/ico_arrow_01.png);
    background-repeat: no-repeat;
    background-position: 0 0.1em;
    padding: 0 0 0 18px;
    line-height: 130%;
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
}

#boxFooter02 a:hover {
    text-decoration: underline;
}

#boxFooter02 .inner {
    width: 960px;
    margin: 0 auto;
    padding: 25px 0 55px 0;
}

.boxFooter02Left {
    width: 240px;
    float: left;
    line-height: 150%;
}

.boxFooter02Left figure {
    margin: 0 0 11px 0;
}

.boxFooter02Left a {
    margin: 8px 0 0 0;
    display: block;
}

.boxFooter02Right {
    float: right;
    width: 675px;
}

.boxFooter02Right ul {
    float: left;
    width: 225px;
    line-height: 180%;
}

.boxFooter02Right ul:nth-child(2) {
    width: 250px;
}

.boxFooter02Right ul:last-child {
    width: 200px;
}

.boxFooter02Right ul li ul {
    margin: 0 0 0 13px;
    width: 100%;
}